Sida 1 av 1

libavcodec problem.LÖST

InläggPostat: lör nov 26, 2016 10:59 am
av LennartL
Den här dyker upp i bla Facebook och Expressen längst upp MEN inte på youtube.
Vad kan detta bero på???

libavcodec may be vulnerable.jpg
libavcodec may be vulnerable.jpg (33.68 KiB) Visad 656 gånger


Detta dyker upp som ett smalt band på sidorna precis under min "Bokmärkesfält"

Lennart

Re: libavcodec problem.

InläggPostat: lör nov 26, 2016 1:34 pm
av Jan-Olof
Kör just nu Mate-utgåvan av Mint 18.1 och då är meddelandet borta.

Re: libavcodec problem.

InläggPostat: lör nov 26, 2016 2:42 pm
av LennartL
Provade Mint 18 i Laptopen en gammal HP 530 och fick inte igång WiFI i den.
Inte ens med min egen guide. :lol:
Har nu 17.3 och då fungerar WiFi,n
Men detta problemet började bara för kanske 1 vecka sedan.
Innan dess inga problem.
Det konstiga är att videos fungerar ändå.
Det är bara så irriterande att detta kommer upp.

Re: libavcodec problem.

InläggPostat: lör nov 26, 2016 4:06 pm
av Jan-Olof
Gissar att det är uppdatering på väg eftersom meddelandet inte dyker upp i Serena.

Re: libavcodec problem.

InläggPostat: lör nov 26, 2016 7:00 pm
av LennartL
Det löste sig via denna länk.

http://askubuntu.com/questions/851190/h ... untu-14-04

Det var tydligen något med uppgradering till Firefox 50 som orsakade problemet.